Jump to content

leopard graphics update 1.0


Acidic
 Share

5 posts in this topic

Recommended Posts

I'm trying to fix the hardware acceleration for my geforce g80 8800 gtx 768mb. sooo I downloaded the leopard graphics update from the apple site. I opened it up after downloading and when I got to the destination selection screen, I get this message,

"You cannot install Leopard Graphics Update on this volume. This volume does not meet the requirements for this update."

no clue what to do, hope someone out there can help me.

 

 

This is the other topic about the 8800 gtx: here

Link to comment
Share on other sites

ok, got pacifist, opened up the leopard grahpics update .pkg . Theres tons of different .kext drivers in the file, not sure which I should install, ive got a geforce g80 8800 gtx 768 mb graphics card.

does anyone know which drivers I should be installing, heres a link to a picture of the list of all the drivers. Sorry tried to just get the image to display, but it gave me a "sorry, dynamic pages not allowed" error

http://img116.imageshack.us/my.php?image=picture1ad9.png

Thanks guys

 

 

**EDIT**

Should I just copy over all the drivers into the extensions folder?

Link to comment
Share on other sites

 Share

×
×
  • Create New...